» Ubuntu » Packages » lucid (10.04LTS) » Source » python » python-pyrss2gen
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: python-pyrss2gen (1.0.0-6) [universe]

Links for python-pyrss2gen

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Matthijs Mohlmann

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
python-pyrss2gen
A Python interface for generating RSS 2.0 feeds

Other Packages Related to python-pyrss2gen

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 6.0.0)
    helper programs for debian/rules
  • adep: python-all-dev
    Package depending on all supported Python development packages
    or python-dev
    Header files and a static library for Python (default)
    or python-all
    Package depending on all supported Python runtime versions
    or python
    An interactive high-level object-oriented language (default version)
    or python2.4
    Package not available
    or python2.4-dev
    Package not available
    or python2.5
    Package not available
    or python2.5-dev
    Package not available
  • idep: python-central (>= 0.5)
    register and build utility for Python packages

Download python-pyrss2gen

FileSize (in kB)MD5 checksum
python-pyrss2gen_1.0.0-6.dsc 1.2 kB 15378d835ac6087ac4a70e42bc83ac95
python-pyrss2gen_1.0.0.orig.tar.gz 8.6 kB b37ed0c9cfa4438a73dbbb0207f3aff6
python-pyrss2gen_1.0.0-6.diff.gz 1.9 kB 2e9a99b01c09907d4d078b33db92f7dc